﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentWebApi", "StudentWebApi\StudentWebApi.csproj", "{37F65AA4-C013-4D09-B7FE-58F137CF6605}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37F65AA4-C013-4D09-B7FE-58F137CF6605}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37F65AA4-C013-4D09-B7FE-58F137CF6605}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37F65AA4-C013-4D09-B7FE-58F137CF6605}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37F65AA4-C013-4D09-B7FE-58F137CF6605}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {64761A26-DC85-414D-9F04-5EB470CA8571}
	EndGlobalSection
EndGlobal
